TYPO3 Educator (educator) Unspecified SQL Injection Vulnerability

Bugtraq ID: 38789
Class: Input Validation Error
CVE: CVE-2010-1009
Remote: Yes
Local: No
Published: Mar 17 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Peter Athmann
Vulnerable: Typo3 Educator 0.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus